Bug 1470829 - [RFE]: compression of data at rest for RGW
Summary: [RFE]: compression of data at rest for RGW
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: RGW
Version: 3.0
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: rc
: 3.0
Assignee: Matt Benjamin (redhat)
QA Contact: Tejas
Bara Ancincova
URL:
Whiteboard:
Depends On:
Blocks: 1494421
TreeView+ depends on / blocked
 
Reported: 2017-07-13 18:50 UTC by Uday Boppana
Modified: 2017-12-05 23:35 UTC (History)
10 users (show)

Fixed In Version: RHEL: ceph-12.1.4-1.el7cp Ubuntu: ceph_12.1.4-2redhat1xenial
Doc Type: Enhancement
Doc Text:
.Support for data compression The Ceph Object Gateway now supports data compression at rest. For details, see the _Compression_ section in the link:https://access.redhat.com/documentation/en-us/red_hat_ceph_storage/3/html-single/object_gateway_guide_for_red_hat_enterprise_linux/#compression[Object Gateway Guide for Red Hat Enterprise Linux] or link:https://access.redhat.com/documentation/en-us/red_hat_ceph_storage/3/html-single/object_gateway_guide_for_ubuntu/#compression[Ubuntu].
Clone Of:
Environment:
Last Closed: 2017-12-05 23:35:34 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2017:3387 normal SHIPPED_LIVE Red Hat Ceph Storage 3.0 bug fix and enhancement update 2017-12-06 03:03:45 UTC

Description Uday Boppana 2017-07-13 18:50:16 UTC
Description of problem:


RGW must support compression of data at rest.

Comment 4 Tejas 2017-10-23 07:46:43 UTC
Moving to Verified, since all TCs are executed.

Comment 10 errata-xmlrpc 2017-12-05 23:35:34 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2017:3387


Note You need to log in before you can comment on or make changes to this bug.